.navbar-default #header-metanav.navbar-nav > li > a {
  color: #FFFFFF;
  background-color: #eb609f;
}

#header-metanav.nav li.li-basket a.a-basket {
  color: #FFFFFF;
  background-color: #eb609f;
}

.btn-primary {
  background-color: #eb609f;
  border-color: #eb609f;
}

.btn-primary:hover {
  background-color: #a78abf;
  border-color: #a78abf;
}

#footer .container {
  background-color: #f8cee3;
}

#header #header-mainnav.navbar-nav > li > a:hover,
#header #header-mainnav .navbar-nav > li > a:hover,
#header #header-mainnav.navbar-nav > li > a:focus,
#header #header-mainnav .navbar-nav > li > a:focus {
  border-bottom: 6px solid #eb609f;
  color: #333333;
}

.footer-row2 {
  background-color: #a78abf;
}

#main-content {
  background-color: #ffdeff;
}